Search
FM Scout is the only community you can talk Football Manager in real time. Here are 10 reasons to join!

FMSE Compatible Version

FMSE wont load because of a compatibilty issue
Started on 25 October 2018 by Bale1993
Latest Reply on 26 October 2018 by Stam
  • POSTS4
  • VIEWS1661
 
Bale1993's avatar Group Bale1993
2 yearsEdited
FMSE worked whenever the beta first came out but once the last update came out it is no longer working. Any help would be greatly appreciated
Can you please make sure you have the latest FMSE verion? Select File > Check for Updates
Yeah, I have the 2.0.3.1 version
Latest FMSE19 version is 2.1.0.1. There was a new patch 19.0.3 out today and FMSE19 was updated roughly 5 hours later to be compatible with it, as well as introduce a new major feature (nation editing).

You are reading "FMSE Compatible Version".

FMS Chat

Stam
hey, just wanted to let you know that we have a fb style chat for our members. login or sign up to start chatting.